#image {
	float: right;
}

#form_wrapper {
	position: relative;
	float: left;
	width: 390px;
	min-height: 26.5em;
	padding-top: 5px;
	background: #F6F6F8 url(/images/signup/form-top.gif) no-repeat top;
}	

#form_wrapper form {
	display: block;
	min-height: 26em;
	padding-bottom: 5px;
	background: url(/images/signup/form-bottom.gif) no-repeat bottom;
}

#form_wrapper form .fieldset {
	display: block;
	min-height: 22em;
	padding: 5px 2px 15px 2px;
	background: url(/images/signup/form-bg.gif);
}

DIV.fieldset FIELDSET { border:none; }

.required {	color:#E60000; }
.red { color:#E60000; }

input.checkbox { margin-right:0.454em; }
label.checkbox { margin-right:0.909em; }

.tblSignup { width:98%; }
.tblSignup TD { padding:2px 1px; vertical-align:top; font-size:12px; }
.tblSignup TEXTAREA, .tblSignup .textbox, .tblSignup .dropdown, .tblSignup .textbox, .tblSignup .multiselect-dropdown { padding:2px 1px; width:100%; border:1px solid #DDD; font-size:12px; } 
.tblSignup .tblCheckboxes TD { font-size:10px; background-color:#FFF; }
.tblSignup .tblCheckboxes TD INPUT { margin-right:2px; }
.tblSignup #usernameMessageDiv, .tblSignup #usernameMessageDiv * { font-size:11px; font-weight:normal; }
.tblSignup .scrollingTextArea { border:1px solid #DDD; background-color:#FFF; padding:10px 5px; height:160px; overflow:auto; }

.progressBar IMG { margin-right:6px; float:left; }

#breadcrumbs, #breadcrumbs B { font-size:11px; }

#messageDiv { margin-bottom:8px; }
